h1 {
	position: absolute;
	top: 100px;
  	left: 280px;
  	text-shadow: 10px 5px 5px rgba(0, 0, 0, 0.5);
  	font-size: 96px;
}

.title {
  	font-size: 40px;	
}

h2 {
	position: absolute;
  	top: 230px;
  	left: 413px;
  	text-shadow: 10px 5px 5px rgba(0, 0, 0, 0.5);
  	font-size: 62px;
}

.white-line {
	color: white;
	height: 100px;
}

a:link {
	color: black;
}
a:visited {
	color: black;
}
a:hover {
	color: black;
}
a:focus {
	color: black;
}
a:active {
	color: black;
}

.grayscale {
	filter: grayscale(100%);
}

.blur {
	filter: blur(5px);
}


